
Application: gvSIG desktop - gvSIG bugs #2767
Al exportar a postgresql no asigna correctamente los permisos a las secuencias.
08/04/2014 08:21 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2242-testing
Severity: Major Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando exportamos a postgresql, le decimos que cree una clave primaria autonumerica y le asignamos permisos estos no se
asignan a la secuencia en la BBDD, por lo que luego los usuarios tienen problemas para acceder a la tabla.

History
#1 - 08/04/2014 08:25 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2241-testing

#2 - 08/05/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2241-testing to 2.1.0-2259-rc3

Ya asigna los permisos a la secuencia pero no todos los que toca.

#3 - 08/05/2014 04:58 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Ya los asigna todos.

#4 - 08/05/2014 09:14 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2242-testing

#5 - 08/06/2014 07:00 AM - Álvaro Anguix
- Status changed from Fixed to Closed
